/*
Theme Name: Enfold Child
Description: turbarlence
Version: 1.0
Author: turbarlence
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


.av-catalogue-image {
    border-radius: 0px;
    width: 31px;
    float: right;
    margin-right: 0px;
}


#top .alternate_color input[type='text']
{
    border-color: #d7cbb1;
    background-color: #d7cbb1;
    color: #000000;
}




#top .alternate_color textarea
{
    border-color: #d7cbb1;
    background-color: #d7cbb1;
    color: #000000;
}

#top div .av-light-form textarea, {
    color: #fff;
    border-color: #fff;
    border-width: 2px !important;
    background-color: #000000;
}


#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title {
color: #666666;
border-color: #e1e1e1;
font-size: 20px;
margin-left:15px;
}




#mobile-advanced li > a:before, .html_header_mobile_behavior #mobile-advanced span > a:before, #mobile-advanced .mega_menu_title:before {
    content: "\25B6";
    position: absolute;
    top: 13px;
    margin-left: -30px;
    font-family: 'entypo-fontello';
    font-size: 20px;
margin-right:12px;
}












/* TABLE PLUS */
#table-plus-launcher .launcher-form .launcher-button-row .launcher-button {
    margin: 0 5px 10px 0;
    display: inline-block;
    min-width: 100px;
    font-family: "kepler-std-semicondensed", Sans-Serif;
    font-style: italic;
    font-weight: 700;
    color: #FFFFFF;
    background-color: #ab5e40;
    outline: none;
    padding: 2px 40px;
    line-height: 26px;
    text-decoration: none;
    border: solid 1px #ab5e40;
    font-size: 22px;
    border-radius: 0;
    text-align: center;
    vertical-align: middle;
}